Gossamer Forum
Home : Products : Gossamer Links : Version 1.x :

DBI::MD5 --> Digest::MD5

Quote Reply
DBI::MD5 --> Digest::MD5
I am having some problems with a newly configured Linux:RedHat
server where my hosting company has not installed all the necessary
DBI and DBD modules to work with Links SQL v.1.13.

We have worked most of the bugs out, but the most important script
(login) does not work due to missing DBI::MD5 modules. It seems
that this module is depreciated and is now part of the Digest
module.

MD5
http://search.cpan.org/...-MD5-2.12/lib/MD5.pm

The MD5 module is depreciated. Use Digest::MD5 instead.

This is more of an FYI type of post for those new users who are
installing Links SQL v.1.13 on newly configured servers that
may be missing the MD5 module.

The way that I am solving this problem is installing the MD5
module locally and then editing the login script.

See ya.

Regards,

Eliot Lee
Subject Author Views Date
Thread DBI::MD5 --> Digest::MD5 Stealth 1660 Jun 7, 2001, 5:28 PM
Post Re: DBI::MD5 --> Digest::MD5
Stealth 1590 Jun 23, 2001, 8:02 PM